<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Термiн дiї пробної версiї закiнчується через %d день. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
        <key>few</key>
        <string>Термiн дiї пробної версiї закiнчується через %d днi. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
        <key>many</key>
        <string>Термiн дiї пробної версiї закiнчується через %d днiв. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
        <key>other</key>
        <string>Термiн дiї пробної версiї закiнчується через %d днiв. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Залишився %d день</string>
        <key>few</key>
        <string>Залишилось %d дні</string>
        <key>many</key>
        <string>Залишилось %d днів</string>
        <key>other</key>
        <string>Залишилось %d днів</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>Показати %d результат</string>
        <key>few</key>
        <string>Показати %d результати</string>
        <key>many</key>
        <string>Показати %d результатів</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Показати %d результатів</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d елементів</string>
        <key>one</key>
        <string>%d елемент</string>
        <key>few</key>
        <string>%d елементи</string>
        <key>many</key>
        <string>%d елементів</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d запитів</string>
        <key>one</key>
        <string>%d запит</string>
        <key>few</key>
        <string>%d запити</string>
        <key>many</key>
        <string>%d запитів</string>
      </dict>
    </dict>
    <key>%d/%d queries left until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Лишилось %1$d/%2$d запитів до %3$@</string>
        <key>one</key>
        <string>Лишився %1$d/%2$d запит до %3$@</string>
        <key>few</key>
        <string>Лишилось %1$d/%2$d запити до %3$@</string>
        <key>many</key>
        <string>Лишилось %1$d/%2$d запитів до %3$@</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Ви хочете сконвертувати %d файл у PDF документ?</string>
        <key>few</key>
        <string>Ви хочете сконвертувати %d файли у PDF документи?</string>
        <key>many</key>
        <string>Ви хочете сконвертувати %d файлів у PDF документи?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Ви хочете сконвертувати %d файлів у PDF документи?</string>
      </dict>
    </dict>
  </dict>
</plist>
